#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
No=Nein
EnableCapabilityQuery=Ein Script von %1$s w\u00FCnscht erweiterte Rechte. Sie sollten diese Rechte nur vergeben, wenn Sie sicher sind, dass das Herunterladen und ausf\u00FChren eines Programmes dieser Quelle keine Sch\u00E4den anrichtet. Wollen Sie diese Rechte erlauben?
Titleline=Internet-Sicherheit
Yes=Ja
CheckMessage=Diese Entscheidung merken
